Subject: Unsubscribe

From: [email-masked] (Mike Smith)
Date: Thu, 6 Jul 1995 10:23:28 +0100

I really would like to unsubscribe from this list.

---------------------------------------------------------------------
Michael Smith,              |      Phone: (+44) (0)1865 275981/275720
Department of Biochemistry, |            e-mail: [email-masked]
Oxford University.          | URL:  http://nmra.ocms.ox.ac.uk/~mikes/